{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "oct_db:insulation_fabric",
            "menu_category": {
                "category": "items"
            }
        },
        "components": {
            "minecraft:max_stack_size": 64,
            "minecraft:display_name": {
                "value": "item.oct_db:insulation_fabric.name"
            },
            "minecraft:icon": "oct_db:insulation_fabric"
        }
    }
}